<?xml version="1.0" encoding="utf-8"?>
<component size="177,40" extention="Button" initName="ItemCount">
  <displayList>
    <image id="n26_odqf" name="n26" src="rnf918" fileName="Images/Img_zjm_dikuang.png" xy="0,0" size="177,40">
      <relation target="" sidePair="width-width,center-center"/>
    </image>
    <loader id="n16_w2qc" name="icon" xy="23,21" pivot="0.5,0.5" anchor="true" size="105,105" scale="0.6,0.6" fill="scale" clearOnPublish="true">
      <relation target="" sidePair="middle-middle,left-left"/>
    </loader>
    <text id="n15_w2qc" name="title" xy="110,20" pivot="0.5,0.5" anchor="true" size="125,34" font="ui://1xjqm8v2ul8q2y" fontSize="24" color="#fffbde" align="center" vAlign="middle" autoSize="shrink" bold="true" singleLine="true" text="200">
      <relation target="" sidePair="width-width,middle-middle,left-left"/>
    </text>
    <component id="n14_w2qc" name="AddBtn" src="s4lb89" fileName="Components/AddBtn.xml" xy="130,-6" visible="false">
      <relation target="" sidePair="middle-middle,right-right"/>
    </component>
  </displayList>
  <Button/>
</component>